A UrlRule match result

The result of UrlRouter.match()

### Hierarchy

- MatchResult

## Index

### Properties

- match
- rule
- weight

## Properties

match: any

The matched value from a UrlRule

The matched value from a UrlRule

- Defined in url/interface.ts:434

rule: UrlRule

The rule that matched

The rule that matched

- Defined in url/interface.ts:436

weight: number

The match result weight

The match result weight

- Defined in url/interface.ts:438

Generated using TypeDoc